FireFox 已将高危 Java Update 7 插件加入黑名单

编程开发 代码 1696浏览

Mozilla周四宣布,由于在FireFox的Java 7 update 7插件中发现了一个新的漏洞,因此已将其加入阻止列表(block list)。该安全漏洞可能允许攻击者危害用户的系统,而且当前已被人拿来利用。Mozilla称该缺陷为”严重风险”,因此采取措施以保护它的用户。Update 6和更低版本的Java插件也由于其它缺陷,早已被加入黑名单,而现在Update 7也被加了进来。

下面就是Mozilla对今天的举动不得不说的话:

“Mozilla强烈建议那些需要Java JDK和JRE的人们,尽快更新它们所有平台上的当前版本。受影响版本的Java插件将被禁用,除非用户看到阻止的提示后,依然明确地做出了要启用它们的 选择。如果意外同意了阻止,用户也能在附加组件(Add-ons)管理器的面板里重新启用该插件。”

Mozilla在处理这次Java问题的时候比上一次冷静多了。在8月的时候,该公司曾推荐:

”目前Oracle没有能提供给Java的可用补丁,我们建议用户在FireFox中禁用Java插件,以确保不受这个漏洞的影响“。

虽然如此,我们仍然建议用户这么做:

”无论你用的是什么浏览器,如果不需要Java,就请你卸载它。如果你需要Java时,请使用一个单独的浏览器,否则应该在你的默认浏览器里面禁用Java“。

转载请注明:代码'S Blog » FireFox 已将高危 Java Update 7 插件加入黑名单